#opt-filt-sort{
    --padd-main: 0.7rem;
    --margin-cell: 0rem; 
    --margin-cell-med: 1rem;
    row-gap: 1rem;
    column-gap: 2rem;
    grid-template-areas: " fnume fnume fbrand  fpret"
                         " fmec  fmec  fcat    fpret"
                         " fmec  fmec  fage    fpret"
                         " fext  flang fdescr  fpret"
                         " fnj   fnj   fr      fr"
                         " fs    fs    fs      fs"
                         " sum   sum   sum     sum";
}

#inp-categ-mult,#inp-story {
    width: 250px;
}
.filt-nume{
    margin-left: var(--margin-cell-med);
}
.filt-mec{
    margin-left: var(--margin-cell-med);
}
.filt-ext{
    margin-left: var(--margin-cell-med);
}
.filt-nj{
    margin-left: var(--margin-cell-med);
}
.filtru-varsta {
    flex-wrap: wrap;
}
button.btn-sort-asc, button.btn-sort-desc {
    display: inline-block;
    align-items: center;
}
button.btn-sort-asc{
    margin: 0;
}
.btn-sort{
    margin: auto;
}
#calcSuma{
    margin-left: 0;
    justify-self: center;
}



/* ---------------- afisare produse ---------------- */
.grid-produse article.produs{
    display: none;
    /* border-radius: 2rem; */
    padding: 0.6rem;
    box-shadow: 0px 0px 0.8rem 0.3rem grey;
    overflow: hidden;
    grid-gap: 1rem;
    font-size: small;
    grid-template-areas: "nume  nume   nume   nume   nume   nume  nume"
                         "categ categ  categ  categ  categ  id    id"
                         "img   img    img    img    img    pret  pret"
                         "img   img    img    img    img    mec   mec"
                         "descr descr  descr  descr  descr  tema  tema"
                         "descr descr  descr  descr  descr  data  data"
                         "descr descr  descr  descr  descr  ext   ext"
                         "descr descr  descr  descr  descr  .     .";

}




